@charset "gb2312";
*{ margin:0; padding:0; list-style:none; border:none; font-family:Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif; font-size:14px; line-height:27px; color:#333
}
a{ color:#333; text-decoration:none}
a:hover{ color:#ff5201; text-decoration:none}

.left{ float:left}
.right{ float:right}
.clear{ clear:both; display:block; height:0; line-height:0; overflow:hidden}

.top{ width:100%; height:26px; background:#e9e9e9}
.top .conte{ width:1160px; height:26px; margin:0 auto}
.top .conte,.top .conte *{ font-size:13px; line-height:26px; color:#666}
.logo{ width:1200px; height:138px; background:url(images/top.jpg) no-repeat; margin:0 auto}
.head{ width:100%; height:48px;  background:url(images/nav-bg.jpg) repeat-x;}
.head .nav{ width:1200px; height:48px; margin:0 auto; }
.head .nav li{ float:left; display:inline; width:133px; height:48px;}
.head .nav li a{ display:block; width:133px; height:48px; line-height:48px; text-align:center; font-size:16px; color:#fff}
.head .nav li a:hover{ background:url(images/sb-bg.jpg) repeat-x;}
.head .nav #home{ width:113px}
.head .nav #home a{ width:109px; margin-left:2px}
.head .nav #zg{ width:153px}
.head .nav #zg a{ width:149px; margin-left:2px}


#banner {
	HEIGHT: 475px; POSITION: relative;WIDTH: 100%
}
#slides {
	LIST-STYLE-TYPE: none; HEIGHT: 475px; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 100%
}
#slides LI {
	LIST-STYLE-TYPE: none; HEIGHT: 100%; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 100%
}
#slides LI A {
	HEIGHT: 100%; DISPLAY: block; WIDTH: 100%; TEXT-INDENT: -9999px
}
#pagination {
	LIST-STYLE-TYPE: none; POSITION: absolute; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 0px; LEFT: 50%; MARGIN: 0px; Z-INDEX: 9900; DISPLAY: block; TOP: 430px; PADDING-RIGHT: 0px
}
#pagination LI {
	LIST-STYLE-TYPE: none; HEIGHT: 10px; BACKGROUND: #fff; FLOAT: left; MARGIN-LEFT: 15px; DISPLAY: block; WIDTH: 10px; border-radius: 5px
}
#pagination LI A {
	HEIGHT: 100%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; DISPLAY: block; PADDING-RIGHT: 0px; WIDTH: 100%; TEXT-INDENT: -9999px
}
#pagination LI.current {
	BACKGROUND: #0092ce
}

.mainbox{ width:1200px; height:auto; margin:15px auto 0}
.leftbox{ width:234px; height: auto}
.rightbox{ width:951px; height: auto}
.prolistbox{ width:234px;background:#ededed}
.prolistbox2{ width:234px; background:#666666}
.probox{ width:949px; height: auto; }
.prolistbox .title{ height:41px; background: url(images/leftbg1.gif) no-repeat 0 0; line-height:41px; text-indent:40px; color:#fff; font-size:18px}
.prolistbox2 .title{ height:41px; background: url(images/leftbg2.gif) no-repeat 0 0; line-height:41px; text-indent:40px; color:#fff; font-size:18px}
.prolistbox .title span{ color:#b1cde6}
.prolistbox .onepro{ display:block; height:39px; line-height:39px; width:218px;  background:url(images/list.gif) repeat-x;text-indent:40px; font-size:15px; overflow:hidden; color:#333; margin:8px auto;}
.prolistbox .onepro:hover{ display:block; height:39px; line-height:39px; width:218px;  background:url(images/list.gif) repeat-x;text-indent:40px; font-size:15px; overflow:hidden; color:#ff4400; margin:8px auto;}
.prolistbox .onepro2{ display:block; height:30px; line-height:28px; width:212px;text-indent:36px; font-size:13px; overflow:hidden; color:#555; margin-left:12px; border-bottom:1px solid #cfcfcf; float:left; background: url(images/xliss.png) no-repeat 20px 11px}
.prolistbox .onepro2:hover{ display:block; height:30px; line-height:28px; width:212px;text-indent:36px; font-size:13px; overflow:hidden; color:#ff4400; margin-left:12px; border-bottom:1px solid #cfcfcf; float:left}

.prolistbox2 .onepro{ display:block; height:35px; line-height:35px; width:218px;  background:url(images/list2.gif) repeat-x;text-indent:40px; font-size:15px; overflow:hidden; color:#333; margin:8px auto;}
.prolistbox2 .onepro:hover{ display:block; height:35px; line-height:35px; width:218px;  background:url(images/list2.gif) repeat-x;text-indent:40px; font-size:15px; overflow:hidden; color:#ff4400; margin:8px auto;}
.prolistbox2 .onepro2{ display:block; height:30px; line-height:28px; width:212px;text-indent:36px; font-size:13px; overflow:hidden; color:#aaa; margin-left:12px; border-bottom:1px solid #777; float:left; background: url(images/xliss.png) no-repeat 20px 11px}
.prolistbox2 .onepro2:hover{ display:block; height:30px; line-height:28px; width:212px;text-indent:36px; font-size:13px; overflow:hidden; color:#fff; margin-left:12px; border-bottom:1px solid #777; float:left}

.rightbox2{ width:966px; height: auto}
.proboxbbc{ width:965px; height: auto; border:1px solid #dadada; border-left:none}

#hopro{height:auto; overflow:hidden}
#hoprobb{height:855px; overflow:hidden}
#hopro33{height:720px; overflow:hidden}
#hopro44{height:606px; overflow:hidden}

.tt1{ color:#fff; font-size:18px;}
.tt2{ color:#000; font-size:18px;}
.news_bor{ border-bottom:1px dashed #aaa}
.context11,.context11 *{ line-height:23px; font-size:13px}
.lineheig20{ font-size:15px; font-weight:bold}

.contextdgf{ padding:15px 25px 40px}
.contextdgf,.contextdgf *{ line-height:35px; font-size:16px}
.contextdgf p{ margin-top:15px; margin-bottom:15px}

.content_e{ padding:20px 30px 30px}
.conatdf,.conatdf *{ line-height:35px; font-size:16px;}
.conatdf p{ margin-top:15px; margin-bottom:15px}

.probox .title{ width:949px; height:41px;}
.probox .title p{ font-size:18px; line-height:39px; width:175px; display:inline; color:#fff; text-align:center}
.probox .title a{height:39px; width:96px; display:inline; background:url(images/more1.gif) no-repeat 0 0}

.probox2{ width:895px; height: auto; border:1px solid #e0e0e0 }
.probox2 .title{ line-height:48px; background:#eee; text-indent:20px; font-size:20px }
.probox2 .content{ padding:10px 30px 30px}
.probox2 .content p{ margin-top:10px; margin-bottom:10px}

.time{ font-family:Arial, Helvetica, sans-serif; color:#666; font-size:13px}
.aawe{ color:#333; font-size:16px; font-weight:bold}
.context11,.context11 *{ line-height:22px;font-size:14px; color:#666; }

.picmp2{ display: inline; width:204px; height:179px; margin:10px 14px 10px 14px; text-align: center; float:left; line-height:30px; overflow:hidden}

.maingg{width:1198px; height:509px; margin:15px auto 0; background:url(images/mgg1.gif) no-repeat 0 0; border:1px solid #dcdcdc}
.maingg .ggbox{ width:1198px; height:370px; margin-top: 142px; background:url(images/mgg4.jpg) no-repeat 650px 12px}
.maingg .ggbox .textsa{ display:block; height:90px; width:580px; padding-top:20px; background:url(images/mgg2.gif) no-repeat 64px 30px; line-height:32px; padding-left:80px}
.maingg .ggbox .ggline{ width:649px; height:14px; background:url(images/mgg3.gif) no-repeat 60px 0}
.maingg .ggbox .telad{ width:649px; height:100px; background:url(images/mgg4.gif) no-repeat 60px 20px}

.bornews td{ border-bottom:1px dashed #ccc}



.fotvd{ background:#0e89c2; width:100%; height:242px; margin-top:15px}
.botnav{ height:46px; line-height:46px; width:933px; border-bottom:1px solid #57add4}
.botnav,.botnav *{ color:#fff; font-size:16px}
.botnav a:hover{ color:#fff; text-decoration:underline}
.bodsda,.bodsda *{ color:#b3d7e7; font-size:14px; line-height:30px}
.bodsda a:hover{ color:#fff; text-decoration:underline}

.fotext{ text-align:center; line-height:28px; padding:20px 0; font-size:13px}



.proshow .prtitle{ line-height:30px; text-align:center; font-size:22px; padding:10px 0}
.proshow .primgpic{ width:750px; height:auto; overflow-x:hidden; margin:0 auto; text-align:center}
.proshow .primgpic img{ max-width:750px;}
.proshow .prtent{ width:96%; margin:0 auto; overflow:auto}
.proshow .prtent img{max-width:750px; margin-top:5px; margin-bottom:5px}
.proshow .prtent,
.proshow .prtent *{ font-size:15px; line-height:30px}
.proshow .prtent tr td{ font-size:13px; line-height:25px}
.proshow .next{ padding:20px 0; color:#666}
.proshow .pos{ height:16px; line-height:16px; border-bottom:1px dashed #aaa; text-align:center; padding-bottom:8px; margin-bottom:15px; color:#999}
.proshow .prtent p{ margin-top:10px;margin-bottom:10px}